using System.Collections.Generic;
using BingoBrain.Core;

namespace BingoBrain
{
    public class RecordViewModel : BaseModel
    {
        #region 生命周期
        public List<string> recordList = new List<string>();
        protected override void OnInit()
        {
        }

        protected override void OnDispose()
        {
        }

        protected override void OnReset()
        {
        }

        #endregion
    }
}